[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Khaotic Engine]
Pos=1180,27
Size=396,826
Collapsed=0
DockId=0x00000005,0

[Window][Objects]
Pos=8,442
Size=290,411
Collapsed=0
DockId=0x0000000A,0

[Window][Terrain]
Pos=8,27
Size=290,413
Collapsed=0
DockId=0x00000009,0

[Window][Light]
Pos=8,27
Size=330,487
Collapsed=0
DockId=0x00000004,1

[Window][Shader Manager]
Pos=8,27
Size=330,487
Collapsed=0
DockId=0x00000004,2

[Window][Engine Settings]
Pos=1180,27
Size=396,826
Collapsed=0
DockId=0x00000005,1

[Window][DockSpace Demo]
Size=1584,861
Collapsed=0

[Window][Render Window]
Pos=300,27
Size=878,826
Collapsed=0
DockId=0x00000002,0

[Window][DockSpace]
Pos=0,0
Size=1584,861
Collapsed=0

[Window][Add Object]
Pos=1188,0
Size=396,430
Collapsed=0

[Window][Log]
Pos=8,518
Size=1568,335
Collapsed=0
DockId=0x0000000C,0

[Window][Log Window]
Pos=8,627
Size=1568,226
Collapsed=0
DockId=0x0000000E,0

[Docking][Data]
DockSpace         ID=0xC0DFADC4 Pos=8,27 Size=1568,826 Split=X
  DockNode        ID=0x00000001 Parent=0xC0DFADC4 SizeRef=330,1094 Split=Y Selected=0x393905AB
    DockNode      ID=0x00000004 Parent=0x00000001 SizeRef=330,487 Selected=0x393905AB
    DockNode      ID=0x00000006 Parent=0x00000001 SizeRef=330,485 Selected=0x031DC75C
  DockNode        ID=0x00000003 Parent=0xC0DFADC4 SizeRef=1700,1094 CentralNode=1
DockSpace         ID=0xCCBD8CF7 Window=0x3DA2F1DE Pos=8,27 Size=1568,826 Split=Y
  DockNode        ID=0x0000000D Parent=0xCCBD8CF7 SizeRef=1568,598 Split=Y
    DockNode      ID=0x0000000B Parent=0x0000000D SizeRef=1568,637 Split=X
      DockNode    ID=0x00000007 Parent=0x0000000B SizeRef=290,826 Split=Y Selected=0x393905AB
        DockNode  ID=0x00000009 Parent=0x00000007 SizeRef=395,413 Selected=0x393905AB
        DockNode  ID=0x0000000A Parent=0x00000007 SizeRef=395,411 Selected=0x031DC75C
      DockNode    ID=0x00000008 Parent=0x0000000B SizeRef=1276,826 Split=X
        DockNode  ID=0x00000002 Parent=0x00000008 SizeRef=878,826 CentralNode=1 Selected=0x9204953B
        DockNode  ID=0x00000005 Parent=0x00000008 SizeRef=396,826 Selected=0x9F035453
    DockNode      ID=0x0000000C Parent=0x0000000D SizeRef=1568,335 Selected=0x139FDA3F
  DockNode        ID=0x0000000E Parent=0xCCBD8CF7 SizeRef=1568,226 Selected=0xAB74BEE9

